This project contains 2 outdated development dependencies.

Crate odds

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 rawpointer^0.20.2.1up to date
 rawslice^0.1.00.1.1up to date
 unchecked-index^0.2.20.2.2up to date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 itertools^0.80.13.0out of date
 lazy_static^11.4.0up to date
 memchr^2.02.7.2up to date
 quickcheck^0.91.0.3out of date